body#staticPage .page-wrapper #main-content{padding:10px}@media only screen and (min-width:48em){body#staticPage .page-wrapper #main-content{padding:0}}body#staticPage .page-wrapper #main-content h1{font-size:2.125rem;font-weight:500;line-height:2.5rem}@media only screen and (min-width:48em){body#staticPage .page-wrapper #main-content h1{line-height:3.125rem;margin-bottom:0}}body#staticPage .page-wrapper #main-content h3{font-size:1.625rem;line-height:1.875rem;margin-bottom:.25rem}body#staticPage .page-wrapper #main-content p,body#staticPage .page-wrapper #main-content ul li{font-size:1.125rem;line-height:1.875rem}body#staticPage .static-block{color:#222;max-width:620px;padding:0 10px 0 10px}body#staticPage .static-block h1{font-size:2.5rem;font-weight:500;line-height:2.625rem}body#staticPage .static-block h2{font-size:1.8rem;line-height:2.1rem;margin-top:1.625rem}body#staticPage .static-block p,body#staticPage .static-block ul li{font-size:1.125rem;line-height:1.875rem}body#staticPage .message-prefs{border:1px solid #ccc;border-radius:4px}body#staticPage .message-prefs .prefs-item{border-bottom:1px solid #ccc;padding:25px;*zoom:1}body#staticPage .message-prefs .prefs-item:before,body#staticPage .message-prefs .prefs-item:after{content:" ";display:table}body#staticPage .message-prefs .prefs-item:after{clear:both}body#staticPage .message-prefs .prefs-item h3{margin-top:0}body#staticPage .message-prefs .prefs-item p{margin-bottom:0}@media only screen and (min-width:48em){body#staticPage .message-prefs .prefs-item p.left{float:left;width:60%}body#staticPage .message-prefs .prefs-item p.right{float:right}}body#staticPage .message-prefs .prefs-item:last-child{border-bottom:0}
/*
     FILE ARCHIVED ON 02:16:29 May 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:31:27 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.036
  esindex: 0.009
  cdx.remote: 11.505
  LoadShardBlock: 75.747 (3)
  PetaboxLoader3.datanode: 113.713 (4)
  PetaboxLoader3.resolve: 293.391 (2)
  load_resource: 415.991
*/